Subject: bug#19296: [PATCH] Package archives now have priorities.

From: Ted Zlatanov <[email-masked]>
Date: Sun, 07 Dec 2014 11:07:29 -0500

On Sun, 7 Dec 2014 13:31:50 +0100 Jorgen Schaefer <[email-masked]> wrote: 

JS> When installing packages by name, only packages from archives with
JS> the highest priority are considered, before versions are compared.

JS> This solves the "MELPA problem", where MELPA assigns date-based
JS> version numbers to packages which override all other archives.
JS> Giving MELPA a lower priority means packages are installed from
JS> MELPA only when the package is not available from other archives.

I like it.

Ted